najaru

Patch di sicurezza per la Versione 3.0.5 e 2.3.6

1 risposta in questa discussione

E' stato riscontrato un bug che permetterebbe eventuali attacchi che potrebbero inserire dei CSS o javascript tramite dei BBCODE

Scaricare e uppare il contenuto del file in dowload, prelevandolo a questo indirizzo http://community.inv...ecurity-update/

Non è necessario eseguire alcuna altra operazione per rendere efficace l'upgrade.

Chi non disponesse ancora della versione 3.0.5 oppure della versione 2.3.6 deve PRIMA effettuare l'upgrade a queste versioni e SUCCESSIVAMENTE uppare i file.

Ovviamente i pacchetti di installazione o di upgrade scaricati dopo il rilascio di questa patch non necessitano dell'ulteriore upload della patch

Condividi questo messaggio


Link di questo messaggio
Condividi su altri siti